@media (max-width: 710px) {
	.menu_toggle{
		display: block;
		background: url(../immagini/btn_menu_mob.png) no-repeat;
		float: right;
		width: 35px;
		height: 23px;
		display: block;
		margin: 10px 0 0 0;
	}
	.centra{
		width: 90%;
		left: 5%;
		margin: 0;
	}
	.centra img{
		max-width: 100%;
	}
	#logo{
		width: 80%;
		margin: 15px 0 10px;
	}
	#logo img{
		width: 100%;
	}
	#primo_menu{
		display: none;
		position: static;	
		left: 0;
		top: 49px;
		width: 100%;
	}
	#primo_menu li{
		width: 100%;
		float: left;
		margin: 0;		
	}
	#primo_menu li a{
		display: block;
		width: 100%;
		padding: 0 10px;
		background: url(../immagini/bg_header.png);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#primo_menu li ul li a{
		background: url(../immagini/sf_menu.png);
	}
	#primo_menu li ul{
		position: static;
		width: 100%;
		margin-top: 0;
	}
	.en #primo_menu li, .de #primo_menu li{
		margin: 0;
	}
	#primo_menu li ul li, .en #primo_menu li ul li,.doppio_menu #primo_menu li.active.li_menu_azienda ul li{
		margin: 0;
	}
	#primo_menu li.li_show_submenu ul{
		display: none;
	}
	#primo_menu li.li_show_submenu.active ul{
		display: block;
	}
	#menu_dx{
		display: none;
		position: static;
		float: left;
	}
	#menu_dx li{
		float: left;
		width: 100%;
		margin: 0;
	}
	#menu_dx li a{
		display: block;
		width: 100%;
		background: url(../immagini/bg_header.png);
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		color: #FFF;
	}
	.doppio_menu #primo_menu li.li_show_submenu ul{
		margin-top: 0;
	}
	#site_header.doppio_menu:after,#site_header:after{
		display: none;
	}
	.menu_servizi_image li{
		width: 50%;
	}
	.link_vini a > li{
		width: 50%;
	}
	#spazio_top{
		height: 56px;
	}
	.margin_menu_small{
		margin-top: 66px;
	}
	.barra_full.padding-top.diario, .barra_full.padding-top.dicono{
		padding-top: 66px;
	}
	#cont_map_contact{
		padding-bottom: 435px;
	}
	#cont_map_contact .over_box{
		width: 100%;
		margin: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#cont_map_contact .over_box img{
		width: 45%;
	}
	#footer{
		position: static;
		float: left;
	}
	.menu_servizi_image li .nome_over{
		font-size: 15px;
		line-height: 20px;
	}
	.menu_servizi_image li .tend_over{
		display: block;
	}
	#cont_loghi{
		display: none;
	}
	#home_banner .cont_bull_back{
		bottom: 5px;
	}
	.cont_news{
		height: auto;
	}
	.cont_news .cont_descr{
		width: 100%;
	}
	.cont_news .cont_img{
		position: relative;
	}
	.cont_news .cont_img_big {
		display: none;
	}
	h1{
		font-size: 26px;
		line-height: 26px
	}
	.col2_descr{
		width: 100%;
	}
	#prenota_ifr{
		padding: 10px;
	}
	#prenota_ifr iframe{
		width: 100%;
	}
	.col_4{
		width: 50%;
	}
	#contenuto{
		margin-bottom: 0;
	}
	.menu_servizi li{
		width: 100%!important;
		margin-top: 0!important;
	}
	.menu_servizi a h2{
		margin-bottom: 0;
	}
	.margin_menu_tall{
		margin-top: 49px;
	}
	#scheda_vino img{
		width: 100%;
	}
	#scheda_vino .col_dx{
		width: 100%;
	}
	#cont_vini img{
		height: 200px;
	}
	.fr_scroll{
		width: 14px;
		height: 27px;
		background-size: 200% auto;
	}
	.prod_scoll{
		margin: 0 20px;
	}
	#cont_confezioni img{
		height: 200px;
	}
	.btn_nav_carousel, .btn_nav_carousel_back{
		width: 13px;
		height: 27px;
	}
	.form_def .metaField{
		width: 100%;
	}
	.form_newsletter input{
		width: 100%;
	}
	.form_newsletter input.margina{
		margin: 5px 0 10px;
	}
.link_vini{
		display: block;
	}
	#eventi{
		min-height: 240px;
	}
	#eventi .cont_descr ul li .cont_txt {
		max-width: 91%;
	}
	.news_comuni li, #news_comuni li {
		width: 100%;
		display: block;
	}
	#friends .img{
		width: 100%;
	}
	#friends .descr{
		width: 100%;
	}
	#friends .arrow {
		position: inherit;
		width: inherit;
	}
	.cont_mappa{
		position: relative;
		width: 80%;
	}
	#cartina .descr{
		width: 100%;
		margin-top: 10px;
	}
	.backer{
		width: 100%;
	}
	/*DICONO DI NOI*/
	.dicono ul.first_ul > li .cont_img {
		width: 100px;
	}
	.dicono ul li ul li > div {
		width: 120px;
		height: 120px;
	}
	.dicono ul.first_ul > li .cont_gall {
		padding-left: 10px;
	}
	.diario .padding-top, .dicono .padding-top {
		padding-top: 40px;
	}
	/*STORIA*/
	.storia #spazio_top{
		display: none;
	}
	/*DIARIO*/
	.anno span.next {
		right: 30%;
	}
	.anno span.prev{
		left: 30%;
	}
	
	.diario li {
		padding-left: 0;
	}
	.diario li .cont_img {
		display: block;
		width: 100%;
		float: left;
	}
	.diario li .cont_img img{
		float: none;
	}
	.diario li .testo{
		display: block;
	}
	.diario #contenuto{
		min-height: calc(100% - 143px);
	}
}
@media (max-width: 337px) {
	.diario #contenuto{
		min-height: calc(100% - 158px);
	}
}
@media (orientation: portrait){
	#collina1 img{
		width: 200%;
		position: relative;
		left: -20%;
	}
	#collina2 img{
		width: 200%;
		position: relative;
		left: -20%;
	}
}